UNEXPAND(1)

BEZEICHNUNG
unexpand - Leerzeichen in Tabulatoren umwandeln

ÜBERSICHT
unexpand [OPTION]… [DATEI]…

BESCHREIBUNG

Alle Leerzeichen in jeder DATEI in Tabulatoren umwandeln, auf Standardausgabe schreiben.

liest ohne DATEI oder wenn DATEI - ist, aus der Standardeingabe.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-a, --all
    Alle Leerzeichen umwandeln, statt nur der führenden

--first-only
    Nur führende Leerzeichen umwandeln (überschreibt -a)

-t, --tabs=N
    Tabulatoren haben einzeln N Zeichen, statt 8 (schaltet -a ein).

-t, --tabs=LISTE
    verwendet Komma-getrennte Listen von Tabulator-Positionen. Der letzten angegebenen Position kann »/« vorangestellt werden, um die nach dem letzten explizit definierten Tabulator-Stopp zu verwendende Tabulatorgröße anzugeben. Es kann auch ein Präfix »+« verwandt werden, um die verbleibenen Tabulator-Stopps relativ zu dem letzten definierten Tabulatorstopp statt der ersten Spalte auszurichten.

--help
    zeigt Hilfeinformationen an und beendet das Programm.

--version
    gibt Versionsinformationen aus und beendet das Programm.

AUTOR
Geschrieben von David MacKenzie.

FEHLER MELDEN
Onlinehilfe für GNU coreutils: https://www.gnu.org/software/coreutils/
Melden Sie Fehler in der Übersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
expand(1)

Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/unexpand>
oder lokal verfügbar mit: info '(coreutils) unexpand invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Chris Leick <c.leick@vollbio.de> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).